Subject: Re: linux-next: manual merge of the tty tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Fri, 25 Jan 2013 12:57:09 -0800

On Mon, Jan 21, 2013 at 02:46:04PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the tty tree got a conflict in
> drivers/tty/serial/vt8500_serial.c between commit a6dd114e16cb ("tty:
> serial: vt8500: fix return value check in vt8500_serial_probe()") from
> Linus' tree and commit 12faa35ae5cb ("serial: vt8500: UART uses gated
> clock rather than 24Mhz reference") from the tty tree.
> 
> I fixed it up (I just used the tty tree version - which included the
> former fix) and can carry the fix as necessary (no action is required).

This should be resolved in the next pull of my tree.

thanks,

greg k-h